package kr.co.compcareworker.Data.List;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DefaultData {
    @SerializedName("pt_name")
    @Expose
    private String ptName;
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("cp_running_time")
    @Expose
    private Object cpRunningTime;
    @SerializedName("cp_running_day")
    @Expose
    private Object cpRunningDay;
    @SerializedName("cp_mapx")
    @Expose
    private String cpMapx;
    @SerializedName("cp_mapy")
    @Expose
    private String cpMapy;
    @SerializedName("cp_addr")
    @Expose
    private String cpAddr;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("work_cnt")
    @Expose
    private String workCnt;
    @SerializedName("service_cnt")
    @Expose
    private String serviceCnt;
    @SerializedName("exchange_cnt")
    @Expose
    private String exchangeCnt;
    @SerializedName("old_cnt")
    @Expose
    private String oldCnt;
    @SerializedName("machine_cnt")
    @Expose
    private String machineCnt;
    @SerializedName("distance_km")
    @Expose
    private String distanceKm;

    public String getPtName() {
        return ptName;
    }

    public void setPtName(String ptName) {
        this.ptName = ptName;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public Object getCpRunningTime() {
        return cpRunningTime;
    }

    public void setCpRunningTime(Object cpRunningTime) {
        this.cpRunningTime = cpRunningTime;
    }

    public Object getCpRunningDay() {
        return cpRunningDay;
    }

    public void setCpRunningDay(Object cpRunningDay) {
        this.cpRunningDay = cpRunningDay;
    }

    public String getCpMapx() {
        return cpMapx;
    }

    public void setCpMapx(String cpMapx) {
        this.cpMapx = cpMapx;
    }

    public String getCpMapy() {
        return cpMapy;
    }

    public void setCpMapy(String cpMapy) {
        this.cpMapy = cpMapy;
    }

    public String getCpAddr() {
        return cpAddr;
    }

    public void setCpAddr(String cpAddr) {
        this.cpAddr = cpAddr;
    }

    public String getCpName() {
        return cpName;
    }

    public void setCpName(String cpName) {
        this.cpName = cpName;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public void setCpIdx(String cpIdx) {
        this.cpIdx = cpIdx;
    }

    public String getWorkCnt() {
        return workCnt;
    }

    public void setWorkCnt(String workCnt) {
        this.workCnt = workCnt;
    }

    public String getServiceCnt() {
        return serviceCnt;
    }

    public void setServiceCnt(String serviceCnt) {
        this.serviceCnt = serviceCnt;
    }

    public String getExchangeCnt() {
        return exchangeCnt;
    }

    public void setExchangeCnt(String exchangeCnt) {
        this.exchangeCnt = exchangeCnt;
    }

    public String getOldCnt() {
        return oldCnt;
    }

    public void setOldCnt(String oldCnt) {
        this.oldCnt = oldCnt;
    }

    public String getMachineCnt() {
        return machineCnt;
    }

    public void setMachineCnt(String machineCnt) {
        this.machineCnt = machineCnt;
    }

    public String getDistanceKm() {
        return distanceKm;
    }

    public void setDistanceKm(String distanceKm) {
        this.distanceKm = distanceKm;
    }
}
